import http from "@/http/http.js";
const request = http.request;
const urlType = "account";

export function getMerchantRegister(data) {
  return request({
    url: `${urlType}/admin/merchantRegister`,
    method: "GET",
    data: {
      ...data,
    },
  });
}

export function addMerchantRegister(data) {
  return request({
    url: `${urlType}/admin/merchantRegister`,
    method: "POST",
    data: {
      ...data,
    },
  });
}